hlibsass: Low-level bindings to libsass

[ foreign, library, mit ] [ Propose Tags ]

This package provides (very) low level bindings to libsass. It uses libsass compiled to static library, so if you use this in your project, you have to link your project with C++ runtime(which libsass does automatically - links with libstdc++). For documentation visit https://github.com/sass/libsass.

Versions [faq] 0.1.0.0, 0.1.1.0, 0.1.2.0, 0.1.2.1, 0.1.3.0, 0.1.4.0, 0.1.5.0, 0.1.5.1, 0.1.5.2, 0.1.6.0, 0.1.6.1, 0.1.7.0, 0.1.8.0, 0.1.8.1, 0.1.9.0, 0.1.10.0, 0.1.10.1
Dependencies base (>=4.7 && <5) [details]
License MIT
Author Jakub Fijałkowski <fiolek94@gmail.com>
Maintainer fiolek94@gmail.com
Revised Revision 1 made by jakubfijalkowski at 2015-04-11T19:05:53Z
Category Foreign
Home page https://github.com/jakubfijalkowski/hlibsass
Source repo head: git clone git://github.com/jakubfijalkowski/hlibsass.git
Uploaded by jakubfijalkowski at 2015-04-11T19:00:41Z
Distributions LTSHaskell:0.1.8.0, NixOS:0.1.10.1, Stackage:0.1.8.0
Downloads 9435 total (58 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs available [build log]
Last success reported on 2015-04-11 [all 1 reports]

Modules

[Index]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees